cancel
Showing results for 
Search instead for 
Did you mean: 

SUPEE-9767 patch on CE 1.9.1.0 fails

SUPEE-9767 patch on CE 1.9.1.0 fails

I use PATCH_SUPEE-9767_CE_1.9.1.0_v1-2017-05-25-09-11-02.sh

There are two issues with applying of this patch on magento CE 1.9.1.0:

 

1.

can't find file to patch at input line 394

Perhaps you used the wrong -p or --strip option?

The text leading up to this was:

--------------------------

|diff --git app/code/core/Mage/Core/Model/File/Validator/Image.php app/code/core/Mage/Core/Model/File/Validator/Image.php

|index 7f7b9d0..cbbcbb1 100644

|--- app/code/core/Mage/Core/Model/File/Validator/Image.php

|+++ app/code/core/Mage/Core/Model/File/Validator/Image.php

--------------------------

File to patch: 

Skip this patch? [y] 

Skipping patch.

2 out of 2 hunks ignored

 

-- note, that there is no such file in clean magento 1.9.1.0

 

2. 

patching file app/code/core/Mage/Sales/Model/Quote/Item.php

Hunk #1 FAILED at 498.

1 out of 1 hunk FAILED -- saving rejects to file app/code/core/Mage/Sales/Model/Quote/Item.php.rej

 

-- I checked and there is no differences with the file from clean magento 1.9.1.0

 

5 REPLIES

Re: SUPEE-9767 patch on CE 1.9.1.0 fails

Same problem here

Re: SUPEE-9767 patch on CE 1.9.1.0 fails

Hi Team.

              Any update on above issue? Facing the same problem. Any updates will be appreciated. Thanks in advance.

Re: SUPEE-9767 patch on CE 1.9.1.0 fails

Also I have the same problem. Please help us!!

Thank you

Luca

Re: SUPEE-9767 patch on CE 1.9.1.0 fails

If you faced any issues during the installation of 9767 security patch then you should install 7405 security patch. It will solve the problem.

Re: SUPEE-9767 patch on CE 1.9.1.0 fails

Perfect thangeswaran,

 

that also solved my problem